body {
  background: -webkit-gradient(linear, left top, right top, from(#6292c2), color-stop(#4ca1af), to(#6292c2));
  background: linear-gradient(to right, #6292c2, #4ca1af, #6292c2);
  min-height: 100vh;
  padding: 0;
}

.auth_container {
  display: flex;
  align-items: center;
  min-height: 100vh;
}

.sb-100-100 {
  width: 100vw;
  height: 100vh;
}

#auth_form {
  width: 100%;
  border-radius: 10px;
  padding: 20px;
  padding: 20px;
  border: 1px solid #ccc;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-name: boxshadow;
  animation-name: boxshadow;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  border-radius: 10px;
  background: #ffffffad;
  -webkit-box-shadow: 0px 4px 19px 3px #0000002e;
          box-shadow: 0px 4px 19px 3px #0000002e;
  padding: 15px 30px 45px;
}

#auth_form .help-block {
  color: #e15e62;
}

#auth_form a.uk-link {
  color: #5a97bc;
  position: relative;
  font-weight: bolder;
}

#auth_form a.uk-link::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #5a97bc;
  content: '';
  opacity: 0;
  -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  transition: height 0.3s, opacity 0.3s, transform 0.3s;
  transition: height 0.3s, opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}

#auth_form a.uk-link:hover {
  text-decoration: none;
}

#auth_form a.uk-link:hover::after {
  height: 2px;
  opacity: 1;
  -webkit-transform: translateY(2px);
          transform: translateY(2px);
}

#auth_form .uk-logo {
  padding-bottom: 20px;
  border-bottom: 2px solid rgba(128, 128, 128, 0.35);
  margin-bottom: 25px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

#auth_form .sb-forget-password {
  line-height: 40px;
}

.login-logo {
  display: table;
  margin: 0 auto 15px auto;
}

#auth_form input,
#auth_form select {
  margin: 10px auto;
}

.remember {
  line-height: 40px;
  font-weight: bold;
  padding-left: 10px;
}

.remember label {
  cursor: pointer;
}

.remember #remember {
  background-color: white;
}

.remember #remember:checked {
  background-color: #00cde2;
}

.navigation {
  background-color: rgba(0, 0, 0, 0) !important;
}

.button-login {
  width: 100%;
  font-weight: bold;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #fff;
  background: #00a1c5;
  color: #fff;
  border-radius: 7px;
  -webkit-box-shadow: 0 5px #39717f;
          box-shadow: 0 5px #39717f;
  position: relative;
  top: 0;
  margin-bottom: 10px;
}

.button-login:focus,
.button-login:hover {
  top: 2px;
  background: #00a1c5;
  -webkit-box-shadow: 0 3px #39717f;
          box-shadow: 0 3px #39717f;
}

.button-login:active {
  top: 5px;
  -webkit-box-shadow: 0 1px #39717f;
          box-shadow: 0 1px #39717f;
}

hr {
  margin-top: 20px;
}

.remember-grid {
  margin-top: 10px;
  margin-bottom: 20px;
}

